@charset "utf-8";
/* CSS Document */

/*pop視窗*/
.popWin{
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
}

.popWin > .mask{
	position: fixed;
	background: rgba(0,0,0,0.7);
	width: 100%;
	height: 100%;
	z-index: 9999;
}
.popContent {
    background: #FFF;
    width: 750px;
    box-sizing: border-box;
    font-size: 15px;
    color: #FFF;
    margin: 0 auto;
	 border-radius:10px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);

    z-index: 9999;
}

.popWin .close {
	 cursor:pointer;
    position: absolute;
    right: -17px;
    top: -17px;
    width: 35px;
    height: 35px;
    background-color: rgb(224, 7, 138);
    border: 5px solid #ff5cbc;
    border-radius: 50%;
}

.popWin .close::before, 
.popWin .close::after {
    content: '';
    position: absolute;
    left: 5px;
    top: 17px;
    width: 25px;
    height: 2px;
    background-color: #fff;
}

.popWin .close::before {
  transform: rotate(45deg);
}

.popWin .close::after {
  transform: rotate(-45deg);
}

.popContent .textEditor{
	max-height: 80vh;
   overflow-y: auto;
	padding:20px;
}

@media (max-width:770px){
	.popContent {
		width: 90%;
		left: 5%;
		margin-left: 0;
		transform: translate(0,0);
		top: 5%;
	}
}
.newshometitle{
display:block;
padding:5px 0;}

.mainArea {
	padding: 0;
	margin: 0;
}
.bannerBox {
	background: #fff;
	position: relative;
	overflow: hidden;
	/* height: calc(100vh - 60px); */
}
.bannerBox li {
	background-position: center center;
	/* height: calc(100vh - 60px); */
	overflow: hidden;
	background-size: cover;
}
.bannerBox .this {
	opacity: 1 !important
}
.bannerBox img.mainPic {
	/*display: none;*/
	display: block;
	width: 100%;
	z-index: 90;
}
.bannerBox .mainTxt {
	text-align: center;
	line-height: 1;
	color: #fff;
	font-size: 24px;
	position: absolute;
	width: 100%;
	top: 50%;
	left: 0%;
	transform: translate(0%, -50%);
	opacity: 1;
}
.bannerBox .mainTxt div.btitle00 span {
	font-weight: normal;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.20);
}
.bannerBox .mainTxt div.btitle00 span.mapicon:after {
	content: "";
	width: 30px;
	height: 40px;
	background: url(../images/icon-location.png) no-repeat center center;
	display: inline-block;
}
.bannerBox .mainTxt strong.btitle01 {
	margin-top: 10px;
	display: block;
	font-family: 'Amiri', serif;
	font-weight: normal;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.20);
}
.bannerBox .mainTxt strong.btitle01 b {
	font-weight: normal;
	font-size: 38px;
}
.bannerBox .mainTxt div.btitle02 {
	margin: 20px 0;
	/* display: inline-block; */
}
.bannerBox .mainTxt div.bannerbut {
	margin-top: 50px;
}
.bannerBox .mainTxt div.bannerbut a {
	color: #fff;
	font-size: 20px;
	padding: 15px 60px 15px 60px;
	display: inline-block;
	position: relative;
	border-radius: 30px;
	background: #ed6492;
	margin: 0 20px 20px 20px;
}
.bannerBox .mainTxt div.bannerbut a span {
	display: inline-block;
	font-style: normal;
}
.bannerBox .mainTxt div.bannerbut a:hover span {
	transform: rotateY(360deg);
	transition: 0.9s;
}
.bannerBox .mainTxt div.bannerbut a.blue {
	background: #16a6b3;
}
 @-webkit-keyframes bannerbuticon {
 0% {
 transform: translateY(0px);
}
 50% {
 transform: translateY(-8px);
}
 100% {
 transform: translateY(0px);
}
}
/* Standard syntax */
@keyframes bannerbuticon {
 0% {
 transform: translateY(0px);
}
 50% {
 transform: translateY(-8px);
}
 100% {
 transform: translateY(0px);
}
}
.bannerBox .mainTxt div.bannerbut a:hover i {
	-webkit-animation-name: bannerbuticon; /* Chrome, Safari, Opera */
	-webkit-animation-duration: 0.5s; /* Chrome, Safari, Opera */
	-webkit-animation-fill-mode: forwards;
	animation-name: bannerbuticon;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
}
.bannerBox .mainTxt div.bannerbut a i {
    transition: 0.6s;
    display: block;
    bottom: 0px;
    left: 15px;
    width: 50px;
    height: 50px;
    position: absolute;
    font-size: 23px;
    line-height: 50px;
}
.bannerBox .mainTxt div.bannerbut a:after {
	content: "";
	border-radius: 35px;
	top: -8px;
	left: -8px;
	right: -8px;
	bottom: -8px;
	background: #ed6492;
	display: block;
	opacity: 0.15;
	position: absolute;
	transition: 0.3s;
}
.bannerBox .mainTxt div.bannerbut a:hover:after {
	transform: scale(1.1);
	transition: 0.3s;
}
.bannerBox .mainTxt div.bannerbut a.blue:after {
	background: #16a6b3;
}
/*bx小圓點*/
.bannerArea .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	top: 50%;
	left: 20px;
	float: left;
	transform: translateY(-50%);
}

.newsArea {
	position: relative;
	padding: 0 0 100px 0;
}
.newsArea:after {
	content: "";
	width: 120%;
	height: 300px;
	display: block;
	position: absolute;
	background-image: -webkit-linear-gradient(270deg, rgba(249,249,249,0.00) 0%, rgba(249,249,249,1.00) 100%);
	background-image: -moz-linear-gradient(270deg, rgba(249,249,249,0.00) 0%, rgba(249,249,249,1.00) 100%);
	background-image: -o-linear-gradient(270deg, rgba(249,249,249,0.00) 0%, rgba(249,249,249,1.00) 100%);
	background-image: linear-gradient(180deg, rgba(249,249,249,0.00) 0%, rgba(249,249,249,1.00) 100%);
	left: 50%;
	bottom: 120px;
	-moz-transform: rotate(-5deg) translateX(-50%);
	-webkit-transform: rotate(-5deg) translateX(-50%);
	-o-transform: rotate(-5deg) translateX(-50%);
	-ms-transform: rotate(-5deg) translateX(-50%);
	transform: rotate(-5deg) translateX(-50%);
	z-index: 0;
}
.newsArea .wrap {
	position: relative;
	width: 1450px !important;
	z-index: 2;
}
.newsArea button.slick-arrow {
	z-index: 99;
	position: absolute;
	overflow: hidden;
	width: 50px;
	height: 40px;
	border: none;
	text-indent: -99999px;
	cursor: pointer;
	bottom: 0;
}
.newsArea button.slick-next {
	background: url(../images/next-icon.png) no-repeat center center rgba(179,179,179,0.80);
	right: 0;
}
.newsArea button.slick-prev {
	background: url(../images/prev-icon.png) no-repeat center center rgba(179,179,179,0.80);
	right: 50px;
}
.newsArea button:hover.slick-next {
	background: url(../images/next-icon.png) no-repeat center center rgba(179,179,179,1);
	right: 0;
}
.newsArea button:hover.slick-prev {
	background: url(../images/prev-icon.png) no-repeat center center rgba(179,179,179,1);
	right: 50px;
}
.newsArea ul.newsAd {
	width: 50%;
	float: left;
	position: relative;
}
.newsArea ul.newsAd:before {
	content: "";
	border: 1px solid #f4f4f4;
	display: block;
	position: absolute;
	top: -15px;
	right: -15px;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.newsArea ul.newsAd li {
	position: relative;
	z-index: 5;
}
.newsArea ul.newsAd img {
	display: block;
	width: 100%;
}
.newsArea ul.adNewslist {
	float: right;
	position: relative;
	width: 50%;
}
.newsArea ul.adNewslist li:first-child a {
	color: #b51616;
	font-size: 20px;
	line-height: 1.5;
}
.newsArea ul.adNewslist li {
	padding: 20px 0 20px 75px;
}
.newsArea ul.adNewslist li{
	border-top: 1px solid #e0e0e0;
	/* margin-bottom: 15px; */
}
.newsArea ul.adNewslist li:first-child{
	border-top:none;
	padding-top: 0;
}
.newsArea ul.adNewslist li p{
color:#777;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height: 20px;
    max-height: 40px;
    overflow: hidden;

}
.newsArea ul.adNewslist li div.date {
display:none;
	font-family: 'Amiri', serif;
	float: left;
	width: 90px;
	padding-right: 30px;
	color: #797979;
	font-size: 15px;
}
.newsArea ul.adNewslist li:first-child div.date {
	line-height: 1;
	color: #eb0e80;
	font-size: 18px;
}
.newsArea ul.adNewslist li:hover div.date {
	color: #eb0e80;
}
.newsArea ul.adNewslist li:first-child div.date b {
	font-size: 25px;
}
.newsArea ul.adNewslist li div.date b {
	position: relative;
	font-weight: normal;
	display: inline-block;
	padding-right: 10px;
}
@-webkit-keyframes arrowmove {
 0% {
 transform: translateX(0px);
}
 50% {
 transform: translateX(-3px);
}
 100% {
 transform: translateX(0px);
}
}
/* Standard syntax */
@keyframes arrowmove {
 0% {
 transform: translateX(0px);
}
 50% {
 transform: translateX(-3px);
}
 100% {
 transform: translateX(0px);
}
}
.newsArea ul.adNewslist li:first-child div.date b:before {
	content: "";
	width: 10px;
	height: 10px;
	display: block;
	background: url(../images/arrow.png) no-repeat center center;
	position: absolute;
	top: 50%;
	left: -25px;
	margin-top: -5px;
	-webkit-animation-name: arrowmove; /* Chrome, Safari, Opera */
	-webkit-animation-duration: 0.4s; /* Chrome, Safari, Opera */
	-webkit-animation-iteration-count: infinite;
	animation-name: arrowmove;
	animation-duration: 0.4s;
	animation-iteration-count: infinite;
}
.newsArea ul.adNewslist li:hover div.date b:before {
	content: "";
	width: 10px;
	height: 10px;
	display: block;
	background: url(../images/arrow.png) no-repeat center center;
	position: absolute;
	top: 50%;
	left: -25px;
	margin-top: -5px;
	-webkit-animation-name: arrowmove; /* Chrome, Safari, Opera */
	-webkit-animation-duration: 0.4s; /* Chrome, Safari, Opera */
	-webkit-animation-iteration-count: infinite;
	animation-name: arrowmove;
	animation-duration: 0.4s;
	animation-iteration-count: infinite;
}
.newsArea ul.adNewslist li a {
	font-size: 16px;
	color: #000;
}
.newsArea ul.adNewslist li:hover a {
	color: #eb0e80;
}
.newsArea .newsnotice {
	position: absolute;
	bottom: -130px;
	right: 0;
}
.newsArea .newsnotice p {
	font-family: 'Belleza', sans-serif;
	font-size: 20px;
	color: #c1c7cf;
	text-align: right;
	float: right;
	padding: 50px 50px 50px 0;
	letter-spacing: 2px;
}
.newsArea .newsnotice a {
	font-family: 'Amiri', serif;
	border-radius: 99em;
	position: relative;
	display: inline-block;
	color: #fff;
	font-size: 20px;
	text-align: center;
	line-height: 150px;
	float: right;
}
.newsArea .newsnotice a span {
	position: relative;
	width: 150px;
	height: 150px;
	display: inline-block;
	transition: 0.3s;
}
.newsArea .newsnotice a:hover span {
	transform: scale(1.3);
	transition: 0.2s;
}
@-webkit-keyframes beforeover {
 0% {
 transform: scale(1);
}
 35% {
 transform: scale(1.1);
}
 70% {
 transform: scale(0.9);
}
 100% {
 transform: scale(1);
}
}
/* Standard syntax */
@keyframes afterover {
 0% {
opacity: 1;
 transform: scale(1);
}
 20% {
opacity: 0.4;
 transform: scale(0.8);
}
 80% {
opacity: 0.4;
 transform: scale(1.1);
}
 100% {
opacity: 1;
 transform: scale(1);
}
}
.newsArea .newsnotice a:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	border-radius: 99em;
	width: 100%;
	height: 100%;
	background-image: -webkit-linear-gradient(180deg, rgba(239, 92, 158, 1.00) 0%, rgba(199, 16, 111, 1.00) 100%);
	background-image: -moz-linear-gradient(180deg, rgba(239,92,158,1.00) 0%, rgba(199,16,111,1.00) 100%);
	background-image: -o-linear-gradient(180deg, rgba(239,92,158,1.00) 0%, rgba(199,16,111,1.00) 100%);
	background-image: linear-gradient(270deg, rgb(251 0 83) 0%, rgb(200 11 40) 100%);
}
.newsArea .newsnotice a:hover:before {
	-webkit-animation-name: beforeover; /* Chrome, Safari, Opera */
	-webkit-animation-duration: 0.5s; /* Chrome, Safari, Opera */
	-webkit-animation-fill-mode: forwards;
	animation-name: beforeover;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
}
.newsArea .newsnotice a:after {
	content: "";
	display: block;
	position: absolute;
	top: -10px;
	left: -10px;
	right: -10px;
	bottom: -10px;
	background-color: rgba(230,75,147,0.15);
	border-radius: 99em;
}
.newsArea .newsnotice a:hover:after {
	-webkit-animation-name: afterover; /* Chrome, Safari, Opera */
	-webkit-animation-duration: 0.8s; /* Chrome, Safari, Opera */
	-webkit-animation-fill-mode: forwards;
	animation-name: afterover;
	animation-duration: 0.8s;
	animation-fill-mode: forwards;
}
.travelArea {
	padding: 100px 0;
	position: relative;
	z-index: 1;
}
.travelArea .titleBox {
	float: left;
	width: 30%;
	margin: 0;
}
.travelArea .titleTxt {
	padding: 40px 0 40px 60px;
	border-left: 1px solid #efefef;
	font-size: 17px;
	line-height: 2;
	box-sizing: border-box;
	overflow: hidden;
}
ul.hotArea {
	margin: 50px -10px 0 -10px;
}
ul.hotArea button.slick-arrow {
	z-index: 99;
	position: absolute;
	overflow: hidden;
	width: 50px;
	height: 100px;
	border: none;
	text-indent: -99999px;
	cursor: pointer;
	top: 50%;
	transform: translateY(-50%);
}
ul.hotArea button.slick-next {
	background: url(../images/next-icon.png) no-repeat center center rgba(61, 16, 69, 0.30);
	;
	right: 0;
}
ul.hotArea button.slick-prev {
	background: url(../images/prev-icon.png) no-repeat center center rgba(61, 16, 69, 0.30);
	;
	left: 0px;
}
ul.hotArea button:hover.slick-next {
	background: url(../images/next-icon.png) no-repeat center center rgba(61, 16, 69, 0.50);
	;
	right: 0;
}
ul.hotArea button:hover.slick-prev {
	background: url(../images/prev-icon.png) no-repeat center center rgba(61, 16, 69, 0.50);
	;
	left: 0px;
}
ul.hotArea li {
	transform: translateY(0px);
	padding: 10px;
	transition: 0.6s;
}
ul.hotArea li:hover {
	transform: translateY(-10px);
	transition: 0.6s;
}
ul.hotArea li .item {
	overflow: hidden;
	position: relative;
	transition: 0.8s;
}
ul.hotArea li:hover .item {
	transition: 0.8s;
	box-shadow: 1px 3px 3px 0px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 1px 3px 3px 0px rgba(0, 0, 0, 0.2);
}
ul.hotArea li .item .Img {
	position: relative;
	z-index: 1;
}
ul.hotArea li .item .Img img {
	width: 100%;
	display: block;
}
ul.hotArea li .item .Txt {
	padding: 40px 145px 40px 30px;
	position: absolute;
	z-index: 1;
	bottom: 0;
	width: calc(100% - 175px);
}
ul.hotArea li .item .Txt:after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.60);
	z-index: 1;
	position: absolute;
	bottom: -100%;
	left: 0;
	transition: 0.6s;
}
ul.hotArea li:hover .item .Txt:after {
	bottom: 0;
	transition: 0.6s;
}
ul.hotArea li .item .rightmain {
	position: relative;
	z-index: 2;
	transform: translateY(85px);
	transition: 0.9s;
}
ul.hotArea li:hover .item .rightmain {
	transform: translateY(0px);
	transition: 0.9s;
}
ul.hotArea li .item .Txt h3 {
	position: relative;
	z-index: 2;
	color: #fefefe;
	font-size: 24px;
	font-weight: normal;
	overflow : hidden;
	text-overflow : ellipsis;
	white-space : nowrap;
}
ul.hotArea li .item .Txt h3 a {
	color: #fefefe;
	font-size: 30px;
	transition: 0.6s;
}
ul.hotArea li .item .Txt h3 a:hover {
	letter-spacing: 2px;
	transition: 0.6s;
}
ul.hotArea li .item .Txt p {
	margin-top: 10px;
	line-height: 25px;
	height: 50px;
	overflow: hidden;
	position: relative;
	z-index: 2;
	color: #fefefe;
	font-size: 15px;
	transition: 0.8s;
}
ul.hotArea li:hover .item .Txt p {
	transition: 0.8s;
}
ul.hotArea li .item .Txt a.more {
	position: absolute;
	display: block;
	right: 30px;
	bottom: 40px;
	letter-spacing: 1px;
	z-index: 2;
	padding-bottom: 4px;
	color: #cecece;
}
ul.hotArea li .item .Txt a:hover.more {
	color: #fff;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes morespan {
0% {
transform: rotateY(0deg);
}
100% {
transform: rotateY(360deg);
}
}

/* Standard syntax */
@keyframes morespan {
0% {
transform: rotateY(0deg);
}
100% {
transform: rotateY(360deg);
}
}
ul.hotArea li .item .Txt a.more span {
	display: inline-block;
	font-style: normal;
}
ul.hotArea li .item .Txt a:hover.more span {
	-webkit-animation-name: morespan; /* Chrome, Safari, Opera */
	-webkit-animation-duration: 0.8s; /* Chrome, Safari, Opera */
	-webkit-animation-iteration-count: forwards;
	animation-name: morespan;
	animation-duration: 0.8s;
	animation-iteration-count: forwards;
}
ul.hotArea li .item .Txt a.more:after {
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	background-image: -webkit-linear-gradient(180deg, rgba(255,208,56,1.00) 0%, rgba(229,24,125,1.00) 100%);
	background-image: -moz-linear-gradient(180deg, rgba(255,208,56,1.00) 0%, rgba(229,24,125,1.00) 100%);
	background-image: -o-linear-gradient(180deg, rgba(255,208,56,1.00) 0%, rgba(229,24,125,1.00) 100%);
	background-image: linear-gradient(270deg, rgba(255,208,56,1.00) 0%, rgba(229,24,125,1.00) 100%);
	position: absolute;
	top: 100%;
	left: 0;
}
ul.hotArea li .item .Txt a:hover.more:after {
	background-image: -webkit-linear-gradient(0deg, rgba(255,208,56,1.00) 0%, rgba(229,24,125,1.00) 100%);
	background-image: -moz-linear-gradient(0deg, rgba(255,208,56,1.00) 0%, rgba(229,24,125,1.00) 100%);
	background-image: -o-linear-gradient(0deg, rgba(255,208,56,1.00) 0%, rgba(229,24,125,1.00) 100%);
	background-image: linear-gradient(90deg, rgba(255,208,56,1.00) 0%, rgba(229,24,125,1.00) 100%);
}
.aboutArea {
	padding: 200px 0 0 0;
	position: relative;
}
.aboutArea .titleBox h2 {
	color: #fff;
}
.aboutArea .Img {
	overflow: hidden;
	background: #182537;
	position: absolute;
	z-index: 0;
	top: 50%;
	left: 50%;
	height: 100%;
	width: 110%;
	transform: rotate(-5deg) translate(-50%, -50%);
}

.aboutArea .Imgbg {
	background-size: cover;
	opacity: 0.15;
	height: 150%;
	width: 100%;
	top: 50%;
	left: 50%;
	position: absolute;
	transform: rotate(5deg) translate(-50%, -50%);
}
.aboutArea .Txt {
	font-size: 16px;
	line-height: 2.2;
	color: #fff;
	position: relative;
	z-index: 1;
	text-align: center;
}
.aboutArea .btn {
	margin-top: 60px;
	text-align: center;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes buta {
0% {
transform: scale(1);
}
50% {
transform: scale(1.1);
}
100% {
transform: scale(1);
}
}

/* Standard syntax */
@keyframes buta {
0% {
transform: scale(1);
}
50% {
transform: scale(1.1);
}
100% {
transform: scale(1);
}
}
.aboutArea .btn a {
	margin: 0 30px 20px 30px;
	width: 146px;
	height: 146px;
	display: inline-block;
	position: relative;
}
.aboutArea .btn a:hover {
	-webkit-animation-name: buta; /* Chrome, Safari, Opera */
	-webkit-animation-duration: 0.8s; /* Chrome, Safari, Opera */
	-webkit-animation-iteration-count: forwards;
	animation-name: buta;
	animation-duration: 0.8s;
	animation-iteration-count: forwards;
}
.aboutArea .btn a:after {
	content: "";
	background: url(../images/aboutlinebox.png) no-repeat;
	width: 100%;
	height: 100%;
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	z-index: 1;
	transition: 0.8s;
}
.aboutArea .btn a:hover:after {
	transform: rotate(360deg);
	transition: 0.8s;
}
.aboutArea .btn a b {
	margin-top: 25px;
	font-size: 16px;
	color: #fff;
	display: block;
	position: relative;
	z-index: 2;
	font-weight: normal;
}
.aboutArea .btn a b span {
	display: inline-block;
}
.aboutArea .btn a:hover b span {
	-webkit-animation-name: morespan; /* Chrome, Safari, Opera */
	-webkit-animation-duration: 0.8s; /* Chrome, Safari, Opera */
	-webkit-animation-iteration-count: forwards;
	animation-name: morespan;
	animation-duration: 0.8s;
	animation-iteration-count: forwards;
}
.aboutArea .btn a b:before {
	content: "";
	display: block;
	width: 100%;
	height: 55px;
	background: url(../images/icon-ticket.png) no-repeat center center;
	z-index: 2;
}
.aboutArea .btn a.pen b:before {
	content: "";
	display: block;
	width: 100%;
	height: 55px;
	background: url(../images/icon-pen.png) no-repeat center center;
}
.brandArea {
	padding: 200px 0 50px 0;
}
ul.brand {
	text-align: center;
}
ul.brand li {
	margin: 0;
	border: 0;
	padding: 10px 0;
	width: 19%;
	display: inline-block;
}
ul.brand li a {
	display: block;
	border: 1px solid #fff;
}
ul.brand li:hover a {
	border: 1px solid #ece8d6;
}
ul.brand li img {
	width: 100%;
	display: block;
	transition: 0.5s;
}
ul.brand li:hover img {
	-webkit-filter: grayscale(0); /* Safari 6.0 - 9.0 */
	filter: grayscale(0);
	opacity: 1;
	transition: 0.5s;
}
.brandArea div.but {
	margin-top: 30px;
	text-align: center;
}
.brandArea div.but a {
	color: #fff;
	font-size: 20px;
	padding: 15px 70px 15px 30px;
	display: inline-block;
	position: relative;
	border-radius: 30px;
	background: #16a6b3;
	margin: 0 20px 0px 20px;
}
.brandArea div.but a span {
	display: inline-block;
	font-style: normal;
	position: relative;
	z-index: 2;
}
.brandArea div.but a:hover span {
	transform: rotateY(360deg);
	transition: 0.9s;
}
.brandArea div.but a:hover:before {
	-webkit-animation-name: bannerbuticon; /* Chrome, Safari, Opera */
	-webkit-animation-duration: 0.5s; /* Chrome, Safari, Opera */
	-webkit-animation-fill-mode: forwards;
	animation-name: bannerbuticon;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
}
.brandArea div.but a:before {
	transition: 0.6s;
	display: block;
	content: "";
	bottom: 0px;
	right: 15px;
	width: 50px;
	height: 55px;
	position: absolute;
	background: url(../images/icon-more.png) no-repeat;
	z-index: 2;
}
.brandArea div.but a:after {
	content: "";
	border-radius: 35px;
	top: -8px;
	left: -8px;
	right: -8px;
	bottom: -8px;
	background: #16a6b3;
	display: block;
	opacity: 0.15;
	position: absolute;
	transition: 0.3s;
	z-index: 1;
}
.brandArea div.but a:hover:after {
	transform: scale(1.1);
	transition: 0.3s;
}
.linkArea {
	position: relative;
	padding: 120px 0;
}
.linkArea:after {
	content: "";
	background: #f4f4f5;
	position: absolute;
	z-index: 0;
	height: 110%;
	width: 120%;
	bottom: 0;
	left: 50%;
	transform: rotate(-5deg) translateX(-50%);
}
.linkArea:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: url(../images/linkbg.jpg) repeat-x bottom center;
	width: 100%;
	height: 410px;
	display: block;
	z-index: 1;
}

.linkArea .slick-track{
	margin:0 auto;
}

.linkArea ul {
	z-index: 5;
	position: relative;
}
.linkArea li {
	padding: 10px 0 0 0;
}
.linkArea ul li a {
	padding: 5px;
	display: block;
	transition: 0.6s;
}
.linkArea ul li:hover a {
	transform: translateY(-10px);
	transition: 0.6s;
}
.linkArea ul li a img {
	width: 100%;
	display: block;
	box-shadow: 1px 3px 3px 0px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 1px 3px 3px 0px rgba(0, 0, 0, 0.2);
}
.linkArea button.slick-arrow {
	z-index: 99;
	position: absolute;
	overflow: hidden;
	width: 40px;
	height: 100px;
	border: none;
	text-indent: -99999px;
	cursor: pointer;
	top: 50%;
	transform: translateY(-50%);
}
.linkArea button.slick-next {
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/next-icon.png);
	background-color: rgba(175,175,175,0.30);
	right: -50px;
}
.linkArea button.slick-prev {
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/prev-icon.png);
	background-color: rgba(175,175,175,0.30);
	left: -50px;
}
.linkArea button:hover.slick-next {
	background-color: rgba(175,175,175,0.60);
}
.linkArea button:hover.slick-prev {
	background-color: rgba(175,175,175,0.60);
}

@media(max-width:1280px) {
.aboutArea {
	padding: 120px 0 0 0;
}
.linkArea button.slick-next {
	right: -20px;
}
.linkArea button.slick-prev {
	left: -20px;
}
}

@media(max-width:1470px) {
.linkArea {
	padding: 80px 0;
}
.brandArea {
	padding: 100px 0 150px;
}
.newsArea .wrap {
	width: 100% !important;
	padding: 0 20px;
}
.newsArea {
	padding: 0 0 200px 0;
}
.newsArea .newsnotice {
	bottom: -130px;
}
.aboutArea .Img {
	width: 120%;
}
.aboutArea {
	padding: 120px 0 0 0;
}
}

@media(max-width:1024px) {
ul.hotArea li .item .Txt {
	padding: 40px 30px;
	width: calc(100% - 60px);
}

ul.hotArea li .item .Txt h3 a {
	font-size: 20px;
}
ul.hotArea li .item .Txt a.more {
	right: 30px;
	bottom: 20px;
	opacity: 0;
}
ul.hotArea li:hover .item .Txt a.more {
	opacity: 1;
}
ul.brand li {
	width: 24%;
}
.newsArea ul.newsAd {
	width: 100%;
}
.newsArea {
	padding: 0 0 80px 0;
}
.newsArea ul.adNewslist {
	float: left;
	width: 100%;
	margin-top: 30px;
}

.newsArea ul.adNewslist li{
	padding-left:0;
}

.newsArea .newsnotice {
	position: relative;
	bottom: auto;
	right: auto;
	margin-top: 40px;
}
.newsArea ul.adNewslist li p{
	height:auto;
}
.travelArea {
	padding: 0 0 60px 0;
}

.linkArea:before{
	display:none;
}

}

@media (max-width:930px) {
.brandArea {
	padding: 60px 0 50px;
}
.travelArea .titleBox {
	width: 100%;
}
.travelArea .titleTxt {
	padding: 10px 0px;
	border-left: none;
	float: left;
}
ul.hotArea {
	margin: 0px;
}
.aboutArea {
	padding: 50px 0;
}
}

@media (max-width:768px) {
ul.hotArea li:hover {
	transform: translateY(0px);
}
ul.hotArea li .item .Txt {
	padding: 20px 30px 45px 30px;
	position: relative;
}
ul.hotArea li .item .Txt:after {
	bottom: 0%;
	display: none;
}
ul.hotArea li .item .rightmain {
	transform: translateY(0);
}
ul.hotArea li .item .Txt h3 {
	color: #000;
}
ul.hotArea li .item .Txt h3 a {
	color: #000;
}
ul.hotArea li .item .Txt p {
	color: #999;
}
ul.hotArea li .item .Txt a.more {
	color: #666;
}
ul.hotArea li .item .Txt a:hover.more {
	color: #000;
}
.linkArea {
	padding: 30px 0 30px 0;
}

.aboutArea .Img {
	width: 150%;
}
ul.brand li {
	width: 30%;
}
ul.hotArea li .item .Txt a.more {
	opacity: 1;
}
}

@media (max-width: 1000px) {
	.bannerBox,
	.bannerBox li{
		height:calc(100vh - 170px);
		height: auto;
	}

	.bannerBox .mainTxt div.bannerbut a{
		font-size:16px;
		padding: 10px 15px 10px 15px;
		margin: 0 5px 10px 5px;
	}

	.bannerBox .mainTxt div.bannerbut a i{
		font-size:16px;
		bottom:0px;
		left:0;
		height:36px;
		line-height:36px;
	}

	.bannerBox .mainTxt {
		width: calc(100% - 20px);
		margin: 0 10px;
	}
	
	.aboutArea{
		padding: 80px 0 20px 0;
	}
	
	.aboutArea .btn{
		margin-top:20px;
	}
	
	.aboutArea .btn a{
		margin:0 5px 10px 5px;
		width:125px;
		height:125px;
	}
	
	.aboutArea .btn a:after{
		background-size:contain;
	}
	
	.aboutArea .btn a b{
		font-size:13px;
	}
}

@media (max-width:540px) {
	.newsArea{
		padding-bottom:20px;
	}

	.newsArea ul.adNewslist li div.date {
		width: 100%;
		float: none;
	}
	.newsArea ul.adNewslist li a {
		display: block;
	}
	.linkArea:before {
		bottom: -150px;
	}
	ul.brand li {
		width: 45%;
	}

	.newsArea .newsnotice {
		margin-top:30px;
		text-align: center;
	}
	
	.newsArea .newsnotice p {
		display: none;
	}
	
	.newsArea .newsnotice a{
		line-height:50px;
	}
	
	.newsArea .newsnotice a span{
		height:auto;
	}
	
	.newsArea .newsnotice a:after{
		top:-5px;
		left:-5px;
		right:-5px;
		bottom:-5px;
	}

	.newsArea .newsnotice a {
		float: none;
	}
	.newsArea:after {
		bottom: 70px;
	}
	.travelArea {
		padding: 0;
		position: relative;
		z-index: 1;
	}
}

@media (max-width:450px) {
.aboutArea .Img {
	width: 160%;
}
}